div#containerMain1N72956349_1 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N72956349_1 > h1.heading1 { clear:both; margin-bottom:8px; }
div#containerMain1N72956349_1 > img.image1, div#containerMain1N72956349_1 > a > img.image1 { float:right; margin-left:10px; margin-bottom:4px; }
div#containerMain1N72956349_1 > div.paragraph1 { margin-top:0px; }
/* ########################################### */
/* Start CSS L139 */
div#containerMain1N114460380 { width:100%; position:relative; overflow:hidden; }
div#containerMain1N114460380 > h1.heading1 { clear:both; }
div#containerMain1N114460380 > img.image1 { clear:both; }
/* End CSS L139 */
/* ########################################### */





/*_____CUSTOM CSS_____*/


.bglist {
  background-color: #1F1F1F;
  padding: 10px 10px 0px 10px;
  border-radius: 20px;
  box-shadow: inset 0px 0px 20px 1px #131313;
  border: 1px solid #1B1B1B;
}

table.tbl_styled1 {
margin: 0 0 20px 0;
}

table.tbl_styled1 th {
padding: 0px 5px 8px 5px;
border-bottom: 1px solid #8cc640;
text-align: left;
}

table.tbl_styled1 td {
padding: 5px 5px;
border-bottom: 1px solid #272727;
}

table.tbl_styled1 td:first-child {
width: 150px;
background-color: #1F1F1F;
border: 0;
vertical-align: middle !important;
}